
Foreman - Feature #16357

Optimize png assets

08/28/2016 04:49 PM - Jon de la Vega

Status: Closed   

Priority: Normal   

Assignee: Jon de la Vega   

Category: Web Interface   

Target version: 1.13.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3788

  

Description

Run Imageoptim on /foreman/app/assets/images  saved 19,2KB out of 63,8KB.  37,5% per file on average (up to 88.2%)

Associated revisions

Revision ccf2d1fc - 09/01/2016 06:30 AM - Jon de la Vega 

Fixes #16357 - Losslessly optimized assets

Ran some lossless optimisation on foreman’s images

History

#1 - 08/28/2016 04:50 PM - Jon de la Vega

Super small savings but everything helps.

#2 - 08/28/2016 04:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3788 added

#3 - 08/28/2016 05:12 PM - Jon de la Vega

Jon de la Vega wrote:

Super small savings but everything helps.

 It's basically my first opensource collaboration so sorry for breaking the rules on the pull request, newbie here, hopefully this will develop onto bigger

things.

#4 - 09/01/2016 07:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ccf2d1fc47d17dd93b8a7d0e8e2e2777a4512ef7.

#5 - 09/01/2016 07:20 AM - Dominic Cleal

- translation missing: en.field_release set to 160
